body {
  font-family: Arial, sans-serif;
  background: #f4f4f4;
  padding: 20px;
}

section {
  background: white;
  padding: 20px;
  max-width: 400px;
  margin: auto;
  margin-bottom: 20px;
  border-radius: 6px;
}

input, select, button {
  width: 100%;
  padding: 10px;
  margin-top: 10px;
}

button {
  background: #00695c;
  color: white;
  border: none;
  cursor: pointer;
}

.hidden {
  display: none;
}
